package es.uv.saic.dto;

import java.util.List;

public class CategoriaPareDTO {

	private String text;
	private List<CategoriaDocumentDTO> children;
	
	public CategoriaPareDTO() {}

	public CategoriaPareDTO(String text, List<CategoriaDocumentDTO> children) {
		this.text = text;
		this.children = children;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public List<CategoriaDocumentDTO> getChildren() {
		return children;
	}

	public void setChildren(List<CategoriaDocumentDTO> children) {
		this.children = children;
	}
	
	
}
